Bug 1765284 - [Feature:OpenShiftControllerManager] TestDeployScale [Suite:openshift/conformance/parallel]
Summary: [Feature:OpenShiftControllerManager] TestDeployScale [Suite:openshift/conform...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: openshift-controller-manager
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.4.0
Assignee: Tomáš Nožička
QA Contact: zhou ying
URL:
Whiteboard: workloads
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-24 18:02 UTC by Weibin Liang
Modified: 2020-05-04 11:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:14:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:15:17 UTC

Description Weibin Liang 2019-10-24 18:02:41 UTC
Description of problem:

[Feature:OpenShiftControllerManager] TestDeployScale [Suite:openshift/conformance/parallel] 
fail [github.com/onsi/ginkgo/internal/leafnodes/runner.go:64]: Operation cannot be fulfilled on deploymentconfigs.apps.openshift.io "config": the object has been modified; please apply your changes to the latest version and try again
Version-Release number of selected component (if applicable):



Additional info:
https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-ocp-installer-e2e-azure-4.3/228

https://testgrid.k8s.io/redhat-openshift-release-4.3-informing-ocp#release-openshift-ocp-installer-e2e-azure-4.3

Comment 1 Adam Kaplan 2019-10-28 15:03:49 UTC
Test is relating to scaling DeploymentConfig - assigning to the workloads team.

Comment 3 Maciej Szulik 2020-02-03 13:58:27 UTC
I can't seem to find any occurrences of this issue in our CI any more, moving to qa for further verification.

Comment 5 wewang 2020-02-17 02:48:32 UTC
Hi, @xxia it's about  workloads bug, assigned to you, thanks

Comment 8 errata-xmlrpc 2020-05-04 11:14:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.